# Helm
*.tgz
out.yaml

# Ignore temporary files
*.tmp

# Ignore workstation local make targets
WorkstationTargets.mk
# Ignore temporary files
*.tmp

# Ignore workstation local make targets
WorkstationTargets.mk
